import { IPropertyComponent, ITranslate } from "../../1properties/0define/ztranslate";
/**
 * rsuilt的转换
 */
declare class HelpTranslate implements ITranslate {
    static view: string;
    tranlate(property: any): IPropertyComponent;
}
export default HelpTranslate;
